<!DOCTYPE html>
<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]-->
<!--[if gt IE 9]> <html lang="en" class="ie"> <![endif]-->
<!--[if !IE]><!-->
<html dir="ltr" lang="en">
<!--<![endif]-->
<script src="../../js/include.js"></script>
<head>
	<meta charset="utf-8">
	<title>Escuela de Posgrado| UPeU</title>
	<meta name="description" content="The Project a Bootstrap-based, Responsive HTML5 Template">
	<meta name="author" content="htmlcoder.me">

	<!-- Mobile Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Favicon -->
	<link rel="shortcut icon" href="../../images/favicon.ico">

	<!-- Web Fonts -->
	<link href='http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Raleway:700,400,300' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>

	<!-- Bootstrap core CSS -->
	<link href="../../bootstrap/css/bootstrap.css" rel="stylesheet">

	<!-- Font Awesome CSS -->
	<link href="../../fonts/font-awesome/css/font-awesome.css" rel="stylesheet">

	<!-- Fontello CSS -->
	<link href="../../fonts/fontello/css/fontello.css" rel="stylesheet">

	<!-- Plugins -->
	<link href="../../plugins/magnific-popup/magnific-popup.css" rel="stylesheet">
	<link href="../../css/animations.css" rel="stylesheet">
	<link href="../../plugins/owlcarousel2/assets/owl.carousel.min.css" rel="stylesheet">
	<link href="../../plugins/owlcarousel2/assets/owl.theme.default.min.css" rel="stylesheet">
	<link href="../../plugins/hover/hover-min.css" rel="stylesheet">
	<link href="../../plugins/rs-plugin-5/css/settings.css" rel="stylesheet">
	<link href="../../plugins/rs-plugin-5/css/layers.css" rel="stylesheet">
	<link href="../../plugins/rs-plugin-5/css/navigation.css" rel="stylesheet">
	<link href="../../plugins/morphext/morphext.css" rel="stylesheet">		
	
	<!-- The Project's core CSS file -->
	<!-- Use css/rtl_style.css for RTL version -->
	<link href="../../css/style.css" rel="stylesheet" >
	<!-- The Project's Typography CSS file, includes used fonts -->
	<!-- Used font for body: Roboto -->
	<!-- Used font for headings: Raleway -->
	<!-- Use css/rtl_typography-default.css for RTL version -->
	<link href="../../css/typography-default.css" rel="stylesheet" >
	<!-- Color Scheme (In order to change the color scheme, replace the blue.css with the color scheme that you prefer)-->
	<link href="../../css/skins/light_blue.css" rel="stylesheet">
	<script src="https://s3.amazonaws.com/files.patmos.upeu.edu.pe/assets/global/plugins/bower_components/jquery/dist/jquery.min.js"></script>

	<!-- Custom css --> 
	<link href="../../css/custom.css" rel="stylesheet">
	<script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
			(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

		ga('create', 'UA-104256868-16', 'auto');
		ga('send', 'pageview');

	</script>
</head>

<!-- body classes:  -->
<!-- "boxed": boxed layout mode e.g. <body class="boxed"> -->
<!-- "pattern-1 ... pattern-9": background patterns for boxed layout mode e.g. <body class="boxed pattern-1"> -->
<!-- "transparent-header": makes the header transparent and pulls the banner to top -->
<!-- "gradient-background-header": applies gradient background to header -->
<!-- "page-loader-1 ... page-loader-6": add a page loader to the page (more info @components-page-loaders.html) -->
<body class="no-trans    ">

	<!-- scrollToTop -->
	<!-- ================ -->
	<div class="scrollToTop circle"><i class="icon-up-open-big"></i></div>
	
	<!-- page wrapper start -->
	<!-- ================ -->
	<div class="page-wrapper">
		<div class="header-container">

			<div w3-include-html="../../header3.html"></div>
		</div>

		<script>
			w3IncludeHTML();
		</script>

	</div>
	<!-- header-container end -->
	<div class="banner clearfix">

		<!-- slideshow start -->
		<!-- ================ -->
		<div class="slideshow">

			<!-- slider revolution start -->
			<!-- ================ -->
			<div class="slider-revolution-5-container">
				<div id="slider-banner-fullwidth" class="slider-banner-fullwidth rev_slider" data-version="5.0">
					<ul class="slides">
						<!-- slide 1 start -->
						<!-- ================ -->
						<li data-transition="random" data-slotamount="default" data-masterspeed="default" data-title="Siguiente">

							<!-- main image -->
							<img src="../../images/upgciensalud/nuevo3.png" alt="slidebg1" data-bgposition="center top"  data-bgrepeat="no-repeat" data-bgfit="cover"  class="rev-slidebg">

							<!-- Transparent Background -->
							<div class="tp-caption dark-translucent-bg"
							data-x="center"
							data-y="center"
							data-start="0"
							data-transform_idle="o:1;"
							data-transform_in="o:0;s:600;e:Power2.easeInOut;"
							data-transform_out="o:0;s:600;"
							data-width="5000"
							data-height="5000">
						</div>

						<!-- LAYER NR. 1 -->
						<div class="tp-caption large_white"
						data-x="left"
						data-y="110"
						data-start="500"
						data-transform_idle="o:1;"
						data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
						data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
						data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
						data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Especialidad en Enfermería | Oncopediatría
					</div>

					<!-- LAYER NR. 2 -->
					<div class="tp-caption large_white tp-resizeme"
					data-x="left"
					data-y="205"
					data-start="650"
					data-transform_idle="o:1;"
					data-transform_in="o:0;s:2000;e:Power4.easeInOut;">
					<div class="separator-2 light"></div>
				</div>

				<!-- LAYER NR. 3 -->
				<div class="tp-caption medium_white"
				data-x="left"
				data-y="210"
				data-start="650"
				data-transform_idle="o:1;"
				data-transform_in="y:[100%];sX:1;sY:1;s:900;e:Power4.easeInOut;"
				data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
				data-mask_in="x:0px;y:0px;s:inherit;e:inherit;"
				data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Posgrado de Ciencias de la Salud
			</div>

								<!-- LAYER NR. 4 --><!-- 
								<div class="tp-caption small_white"
									data-x="left"
									data-y="260"
									data-start="900"
									data-transform_idle="o:1;"
									data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
									data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><a href="#" class="btn radius-50 btn-dark btn-animated">Read More <i class="fa fa-arrow-right"></i></a> <span class="pl-5 pr-5">or</span> <a href="page-contact.html" class="btn radius-50 btn-default btn-animated margin-clear">Contact Us <i class="fa fa-envelope"></i></a>
								</div>-->

							</li>
							<!-- slide 1 end -->

							<!-- slide 2 start -->
							<!-- ================ -->
							<li class="text-center" data-transition="fade" data-slotamount="default" data-masterspeed="default" data-title="Seguiente">

								<!-- main image -->
								<img src="../../images/upgciensalud/nuevo1.png" alt="slidebg2" data-bgposition="center top"  data-bgrepeat="no-repeat" data-bgfit="cover" class="rev-slidebg">

								<!-- Transparent Background -->
								<div class="tp-caption dark-translucent-bg"
								data-x="center"
								data-y="center"
								data-start="0"
								data-transform_idle="o:1;"
								data-transform_in="o:0;s:600;e:Power2.easeInOut;"
								data-transform_out="o:0;s:600;"
								data-width="5000"
								data-height="5000">
							</div>

							<!-- LAYER NR. 1 -->
							<div class="tp-caption large_white"
							data-x="center"
							data-y="110"
							data-start="500"
							data-width="650"
							data-transform_idle="o:1;"
							data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
							data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
							data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
							data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Maestría en Enfermería
						</div>

						<!-- LAYER NR. 2 -->
						<div class="tp-caption large_white tp-resizeme hidden-xs"
						data-x="center"
						data-y="150"
						data-start="650"
						data-width="500"
						data-transform_idle="o:1;"
						data-transform_in="o:0;s:2000;e:Power4.easeInOut;">
						<div class="separator light"></div>
					</div>

					<!-- LAYER NR. 3 -->
					<div class="tp-caption medium_white hidden-xs"
					data-x="center"
					data-y="180"
					data-start="650"
					data-width="750"
					data-transform_idle="o:1;"
					data-transform_in="y:[100%];sX:1;sY:1;s:900;e:Power4.easeInOut;"
					data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
					data-mask_in="x:0px;y:0px;s:inherit;e:inherit;"
					data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Ven y se parte de nuestros programas
				</div>

				<!-- LAYER NR. 4 -->
				<div class="tp-caption small_white text-center"
				data-x="center"
				data-y="260"
				data-start="900"
				data-transform_idle="o:1;"
				data-transform_in="y:[100%];sX:1;sY:1;s:900;e:Power4.easeInOut;"
				data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
				data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
				data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><a href="#" class="btn radius-50 btn-dark btn-animated">Leer más <i class="fa fa-arrow-right"></i></a> <span class="pl-5 pr-5">o</span> <a href="page-contact.html" class="btn radius-50 btn-default btn-animated margin-clear">Contáctenos <i class="fa fa-envelope"></i></a>
			</div>

		</li>
		<!-- slide 2 end -->
	</ul>
	<div class="tp-bannertimer"></div>
</div>
</div>
<!-- slider revolution end -->

</div>
<!-- slideshow end -->

</div>
<!-- banner end -->
<!-- breadcrumb start -->
<!-- ================ -->
<div class="breadcrumb-container">
	<div class="container">
		<ol class="breadcrumb">
			<li><i class="fa fa-home pr-10"></i><a href="../../index.html">Inicio</a></li>
			<li><a href="../../especialidades.html">Especialidades</a></li>
			<li class="active">Oncopediatría</li>
		</ol>
	</div>
</div>
<!-- breadcrumb end -->

<!-- main-container start -->
<!-- ================ -->
<section class="main-container">

	<div class="container">
		<div class="row">

			<!-- main start -->
			<!-- ================ -->
			<div class="main col-md-8">

				<!-- page-title start -->
				<!-- ================ -->
				<h5>Especialidad en Enfermería</h5>
				<h1 class="page-title">Oncopediatría</h1>
				<div class="separator-2"></div>
				
				<div class="table-responsive">                                
					<table  class="table table-hover" >
						<tr >
							<td bgcolor="#9dcefd" >
								<p style="color: #000000">Inicio de Clases:</p><p><span class="text-rotator text-default" style="font-size:24px" data-rotator-animation-effect="flash"><strong>4 de Setiembre 2017</strong></span></p>                                            
							</td>
							<td bgcolor="#E6E6E6" >
								
								<p style="color: #000000">Total de Créditos:</p>  
								<p> 61 Créditos:</p>                                       
								
							</td>
							<td bgcolor="#E6E6E6" >                                            
								<p style="color: #000000">Inversión:</p>
								<p style="color:#585858"> S/ 7, 530.00</p>                                    
							</td>
							<td bgcolor="#E6E6E6" >                                            
								<center>
									<p style="color: #000000">Ficha de inscripción</p>
									<a href="https://webapp.upeu.edu.pe/admision/adm_inscripcion_upg/index.jsp" class="btn btn-default btn-sm">
										Click Aquí</a>
									</center>                                           
								</td>
							</tr>
						</table>
						
					</div>
					<!-- page-title end -->
					
					<!-- Nav tabs -->
					<ul class="nav nav-tabs style-1" role="tablist">
						<li class="active"><a href="#tab0" role="tab" data-toggle="tab"><i class="fa fa-pencil"></i><strong> Presentación</strong></a></li>
						<li><a href="#tab1" role="tab" data-toggle="tab"><i class="fa fa-graduation-cap pr-10"></i>Competencias</a></li>
						<li><a href="#tab2" role="tab" data-toggle="tab"><i class="fa fa-check-circle pr-10"></i>Plan de Estudio</a></li>
						<!-- <li><a href="#tab3" role="tab" data-toggle="tab"><i class="fa fa-user pr-10"></i>Docentes</a></li> -->
						<li><a href="#tab3" role="tab" data-toggle="tab"><i class="fa fa-calendar pr-10"></i>Admisión</a></li>
						<li><a href="#tab4" role="tab" data-toggle="tab"><i class="fa fa-money pr-10"></i>Inversión</a></li>
						
					</ul>
					<!-- Tab panes -->
					<div class="tab-content">
						<div class="tab-pane fade  in active" id="tab0">
							<!-- accordion start -->
							<div class ="panel-group collapse-style-1" id="accordion-faq-3">
								<p align="justify">El programa de Especialización en Enfermería tiene como objetivo capacitar al enfermero para desempeñarse con eficiencia y eficacia en el área asistencial y desarrollar competencias básicas para la docencia, investigación y gestión de los servicios de Salud.</p>
								<!-- Nav tabs -->
								<div class="image-box team-member style-3-b">
									<div class="row">
										<div class="col-sm-6 col-md-4 col-lg-3">
											<div class="overlay-container overlay-visible" >
												<img src="../../images/Autoridades/render/Angela.png"" alt="">
                                                <!--<div class="overlay-bottom hidden-xs">
                                                    <div class="text">
                                                        <p class="small margin-clear"><em></em></p>
                                                    </div>
                                                </div>-->
                                            </div>
                                        </div>
                                        <div class="col-sm-6 col-md-4 col-lg-6">
                                        	<div class="body">
                                        		<h3 class="title margin-clear">Dra. María Ángela Paredes Aguirre<br><small>Director Posgrado Ciencias de la Salud</small></h3>
                                        		<div class="separator-2 mt-10"></div>
                                        		<p></p>
                                        		<ul class="social-links circle margin-clear colored">
                                        			<li class="facebook"><a target="_blank" href="https://www.facebook.com/"><i class="fa fa-facebook"></i></a></li>
                                        			<li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                        			<li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                        		</ul>
                                        		<br>
                                            <!--<a href="tel:123123123123123" class="btn btn-gray-transparent"><i class="pr-10 fa margin-clear fa-phone"></i>Call</a>
                                            <a href="mailto:info@theproject.com" class="btn btn-gray-transparent"><i class="pr-10 margin-clear fa fa-envelope-o"></i>Contact</a>-->
                                        </div>
                                    </div>
                                </div>
                            </div>            
                        </div>
                        <div class="separator-2"></div>

                        <!-- Button trigger modal -->
                        <strong>Descargar Brochure: </strong> 
                        <button class="btn btn-default" data-toggle="modal" data-target="#myModal">
                        	Brochure
                        </button>

                        <!-- Modal -->
                        <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                        	<div class="modal-dialog">
                        		<div class="modal-content">
                        			<div class="modal-header">
                        				<button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
                        				<h4 class="modal-title" id="myModalLabel">Brochure</h4>
                        			</div>
                        			<div class="modal-body">
                        				<iframe style="width:525px; height:379px;" src="//e.issuu.com/embed.html#12725346/48569785" frameborder="0" allowfullscreen></iframe>
                        			</div>
                        			<div class="modal-footer">
                        				<button type="button" class="btn btn-sm btn-dark" data-dismiss="modal">Close</button>

                        			</div>
                        		</div>
                        	</div>
                        </div>




                        
                        <div class="separator-2"></div>          
                        <div id="fb-root"></div>
                        <script>(function(d, s, id) {
                        	var js, fjs = d.getElementsByTagName(s)[0];
                        	if (d.getElementById(id)) return;
                        	js = d.createElement(s); js.id = id;
                        	js.src = "//connect.facebook.net/es_ES/sdk.js#xfbml=1&version=v2.9";
                        	fjs.parentNode.insertBefore(js, fjs);
                        }(document, 'script', 'facebook-jssdk'));</script>
                        <div align="center">
                        	<div class="fb-video" data-href="https://www.facebook.com/EscueladePosgrado.UPeU/videos/1394879090534799/" data-width="500" data-show-text="false"><blockquote cite="https://www.facebook.com/EscueladePosgrado.UPeU/videos/1394879090534799/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/EscueladePosgrado.UPeU/videos/1394879090534799/">Saludo de la Dra. Angela Paredes, Directora de la Unidad de Po...</a><p>Los invitamos a visitar nuestra página web y descubrir los programas de posgrado que tenemos para el área de la Salud.
                        		http://posgrado.upeu.edu.pe</p>Publicado por <a href="https://www.facebook.com/EscueladePosgrado.UPeU/">Escuela de Posgrado - UPeU</a> en Viernes, 28 de abril de 2017</blockquote></div>
                        	</div>
                        	
                        	
                        </div>
                        
                        <div class="tab-pane fade" id="tab1">
                        	<!-- accordion start -->
                        	<div class="panel-group collapse-style-1" id="accordion-faq" style="background-image:url(../../images/fondo.jpg)">
                        		
                        		<ul class="list-icons">
                        			<li style="text-align:justify; color:#000"><i class="icon-check"></i> Brinda cuidado especializado en el área de su competencia utilizando el Proceso de Atención de Enfermería en la promoción de la salud, prevención de riesgos y tratamiento de alteraciones fisiopatológicas.</li>
                        			<li style="text-align:justify; color:#000"><i class="icon-check"></i> Ejecuta los procedimientos y técnicas especializadas en el cuidado, así como el uso adecuado de equipos de alta tecnología.</li>
                        			<li style="text-align:justify; color:#000"><i class="icon-check"></i> Gestiona los servicios de enfermería y salud con calidez, eficiencia y eficacia. </li>
                        			<li style="text-align:justify; color:#000"><i class="icon-check"></i> Realiza estudios de investigación científica según las necesidades identificadas en el área de la salud y enfermeria.</li>
                        			<li style="text-align:justify; color:#000"><i class="icon-check"></i> Promueve el cuidado humano respetando la dignidad y derechos del paciente. </li>
                        		</ul>
                        		<img src="../../images/competencias.png" />
                        		
                        		
                        	</div>
                        	<!-- accordion end -->
                        </div>
                        <div class="tab-pane fade" id="tab2">
                        	<!-- accordion start -->
                        	<div class="panel-group collapse-style-1" id="accordion-faq-2">
                        		
                        		<h3>Malla Curricular</h3>
                        		<div class="separator-2"></div>
                        		<div class="masonry-grid-item">
                        			<div class="listing-item white-bg bordered mb-20">
                        				<div class="overlay-container">
                        					<img src="../../images/upgciensalud/oncologia.png" alt="">                                                   
                        					<a class="overlay-link popup-img-single" href="../../images/upgciensalud/oncologia.png"><i class="fa fa-search-plus"></i></a>
                        				</div>                                                  
                        			</div>
                        		</div> 
                        		
                        	</div>
                        	<!-- accordion end -->
                        </div>
                        <div class="tab-pane fade" id="tab3">
                        	<!-- accordion start -->
                        	<div class="panel-group collapse-style-1" id="accordion-faq-3" style="background-image:url(../../images/fondo.jpg)">
                        		
                        		<p>&nbsp;</p>
                        		<h3 class="title"><strong>Dirigido a:</strong></h3>
                        		<p> <span>&nbsp;</span>Profesionales en enfermería o afines</p>

                        		<table class="table table-hover  table-colored">
                        			<thead>
                        				<tr>
                        					<th>ACTIVIDADES</th>
                        					<th>FECHAS</th>                                                
                        				</tr>
                        			</thead>
                        			<tbody>
                        				<tr>
                        					<td>Inscripción:</td>
                        					<td>Hasta el 15 de Agosto 2017</td>
                        				</tr>
                        				<tr>
                        					<td>Entrevista personal:</td>
                        					<td>16 y 17 de Agosto 2017</td>                                       
                        				</tr>
                        				<tr>
                        					<td>Publicación de resultados:</td>
                        					<td>21 de Agosto 2017</td>                                       
                        				</tr>
                        				<tr>
                        					<td>Matrícula regular:</td>
                        					<td>23 y 24 de Agosto 2017</td>                                       
                        				</tr>
                        				<tr>
                        					<td>Matrícula extemporánea:</td>
                        					<td>25 de Agosto 2017</td>                                       
                        				</tr>
                        				<tr>
                        					<td>Inicio de clases:</td>
                        					<td>4 de Setiembre 2017</td>                                       
                        				</tr>
                        			</tbody>
                        		</table>
                        		
                        		<br>
                        		<h3 class="title"><strong>Duración:</strong></h3>
                        		<p> <span>&nbsp;</span>El programa tiene una duración de 3 semestres académicos.</p>

                        		<br>
                        		<h3>Requisitos Obligatorios</h3>
                        		<strong>Postulantes Nacionales</strong>
                        		<div class="panel-group collapse-style-1" id="accordion-faq">

                        			<ul class="list-icons">
                        				<li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="100"><i class="icon-check"></i>Ficha de inscripción oficial.<a href="https://webapp.upeu.edu.pe/admision/adm_inscripcion_upg/index.jsp" target="new">(Aquí)</a></li>
                        				<li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="200"><i class="icon-check"></i>Copia del Documento Nacional de Identidad (DNI). Este documento debe evidenciar, coherencia, respecto a los nombres y apellidos registrados en la partida de nacimiento</li>
                        				<li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="250"><i class="icon-check"></i>Copia de partida de nacimiento.</li>
                        				<li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="350"><i class="icon-check"></i>Copia del grado académico de magíster, autenticada por el Secretario General de la universidad de procedencia o fotocopia autenticada por la SUNEDU.</li>
                        				<li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="450"><i class="icon-check"></i>Recibo de pago por derecho de admisión o voucher de depósito.</li>
                        				<li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="450"><i class="icon-check"></i>Examen de admisión o entrevista personal.</li>
                        			</ul>
                        		</div>
                        	</div>
                        	<!-- accordion end -->
                        </div>
                        <div class="tab-pane fade" id="tab4">
                        	<!-- accordion start -->
                        	<div class="panel-group collapse-style-1" id="accordion-faq-3" style="background-image:url(../../images/fondo.jpg)">
                        		
                        		
                        		
                        		<p>&nbsp;</p>

                        		<table class="table table-hover table-colored">
                        			<thead>
                        				<tr>
                        					<th>DETALLE</th>
                        					<th>INVERSION</th>                                                
                        				</tr>
                        			</thead>
                        			<tbody>
                        				<tr>
                        					<td>Derecho de Admisión</td>
                        					<td>S/ 300.00 (Pago único)</td>
                        				</tr>
                        				<tr>
                        					<td>Matrícula</td>
                        					<td>S/ 290.00 (Por semestre)</td>                                       
                        				</tr>
                        				<tr>
                        					<td>Derecho de enseñanza</td>
                        					<td>S/ 370.00 (En 6 cuotas por semestre)</td>                                       
                        				</tr>
                        			</tbody>
                        		</table>
                        		
                        		
                        		<h3 align="left"><strong><span>&nbsp;</span>Formas de pago</strong></h3>                                      
                        		
                        		<ul>                

                        			<li><p align="justify" style="color:#000"><span>&nbsp;</span> Caja de la Escuela de Posgrado de la Universidad Peruana Unión</i></p>
                        			</li>

                        			<li>
                        				<p align="justify" style="color:#000"><span>&nbsp;</span>Banco de Crédito del Perú, N.º Cta. Cte. Soles 193-0811892-0-28</p>
                        			</li>
                        			<li>
                        				<p align="justify" style="color:#000"> <span>&nbsp;</span> Banco Continental, N.º Cta. Cte. Soles 0011-0661-01-00039316.</p>
                        			</li>
                        		</ul>
                        		
                        		
                        		
                        		

                        		<h3 align="left" style="color:#000"><span>&nbsp;</span><i class="fa fa-money"></i> Enviar voucher del depósito al correo</h3>

                        		<p align="justify" style="color:#000"><span>&nbsp;</span> finanzasepg@upeu.edu.pe, con copia upgsalud@upeu.edu.pe, con el siguiente detalle: nombre de completo del postulante y programa al que postula.</p>
                        	</li>
                        	
                        	
                        	
                        </div>
                        <!-- accordion end -->
                    </div>
                </div>
            </div>
            <!-- main end -->

            <!-- sidebar start -->
            <!-- ================ -->
            <aside class="col-md-4 col-lg-3 col-lg-offset-1">
            	<div class="sidebar">
            		<div class="block clearfix">
            			<h3 class="title">Contáctenos</h3>
            			<div class="separator-2"></div>
            			<div class="alert alert-success hidden" id="MessageSent3">
            				Para recibir más información, llenar el formulario correspondiente.
            			</div>
            			<div class="alert alert-danger hidden" id="MessageNotSent3">
            				Oops! Something went wrong please refresh the page and try again.
            			</div>
            			<form role="form" id="formulario1" class="margin-clear">
            				<div class="form-group has-feedback">
            					<label for="name3">Nombre y Apellidos</label>
            					<input type="text" class="form-control" id="nombres" placeholder="Escriba su nombre" name="name3">
            					<i class="fa fa-user form-control-feedback"></i>
            				</div>
            				<div class="form-group has-feedback">

            					<label for="email3">Email</label>
            					<input type="email" class="form-control" id="email" placeholder="Escriba su email" name="email3">
            					<i class="fa fa-envelope form-control-feedback"></i>
            				</div>
            				<div class="form-group has-feedback">
            					<label for="telefono3">Celular</label>
            					<input type="number" class="form-control" id="telefono" placeholder="Escriba su número celular" name="telefono3">
            					<i class="fa fa-mobile form-control-feedback"></i>
            				</div>
            				<div class="form-group">
            					<label for="carrera3">Programa</label>
            					<select class="form-control" id="carrera" name="carrera3">
            						

            						<option value="null"> <strong style="color:#000">Seleccione especialidad en efermería:*</strong></option>

            						<option value="46-Administración y Gestión">Administración y Gestión</option>
            						<option value="46-Asesoría Genética en Efermería Oncológica">Asesoría Genética en Efermería Oncológica</option>
            						<option value="46-Cardiología">Cardiología</option>
            						<option value="46-Centro Quirúrgico">Centro Quirúrgico</option>
            						<option value="46-Cuidado Intensivos Neonatales">Cuidado Intensivos Neonatales</option>
            						<option value="46-Cuidado Integral Infantil">Cuidado Integral Infantil</option>	
            						<option value="46-Cuidado Intensivos Pediátricos">Cuidado Intensivos Pediátricos</option>
            						<option value="46-Cuidado Quirúrgicos">Cuidado Quirúrgicos</option>
            						<option value="46-Cuidado Quirúrgicos con mención en Recuperación Posanestésica">Cuidado Quirúrgicos con mención en Recuperación Posanestésica</option>	
            						<option value="46-Emergencias y Desastres">Emergencias y Desastres</option>	
            						<option value="46-Gestión de Central de Esterilización">Gestión de Central de Esterilización</option>
            						<option value="46-Geriatría y Gerontología">Geriatría y Gerontología</option>
            						<option value="46-Ginecobstetricia">Ginecobstetricia</option>
            						<option value="46-Nefrología">Nefrología</option>
            						<option value="46-Neurología y Neurocirugía">Neurología y Neurocirugía</option>
            						<option value="46-Oncología">Oncología</option>
            						<option value="46-Ocopediatría">Oncopediatría</option>		
            						<option value="46-Pediatría">Pediatría</option>	
            						<option value="null"> <strong style="color:#000">Seleccione especialidad Multidisciplinaria:*</strong></option>	
            						<option value="46-Salud Ocupacional">Salud Ocupacional</option>
            					</select>
            				</div>
            				<div class="form-group has-feedback">
            					<label for="message3">Mensaje</label>
            					<textarea class="form-control" rows="4" id="mensaje" placeholder="" name="message3"></textarea>
            					<i class="fa fa-pencil form-control-feedback"></i>
            				</div>
            				
            				<label for="terminos3"><a>Acepto término y condiciones</a></label>
            				<p><strong>Si, acepto </strong><input type="radio" name="terminos3" value="Si, acepto" required></p>
            				<input id="button-enviar" type="submit" value="Enviar" class="button-enviar">
            			</form>
            			<script>
            				$(document).ready(function() {
            					$(".button-enviar").click(function(){
            						$("#button-enviar").attr("disabled", true);

            						var nombres = $("#nombres").val();
            						var email = $("#email").val();
            						var telefono = $("#telefono").val();
            						var carrera = $("#carrera").val();
            						var mensaje = $("#mensaje").val();
            						if(nombres==""){
            							alert("Debes ingresar un nombre válido");
            							$("#button-enviar").attr("disabled", false);
            						}else{
            							$("#formulario1").html("Cargando...");

            							var formData = {nombres: nombres, telefono: telefono, email: email, carrera: carrera, mensaje: mensaje};
            							$.ajax({
            								type: "POST",
            								data: formData,
            								url: "https://patmos.upeu.edu.pe/index/contactoWeb/posgrado",
            								success: function(respuesta){
            									var da = respuesta;
            									if(da!="0"){
            										$("#button-enviar").attr("disabled", false);
            										$("#formulario1").html('<div style="margin: 50px 0px;  background-color:#FFF"> Hola '+da+', gracias por comunicarte con nosotros.</div>');
            									}
            									else{
            										$("#button-enviar").attr("disabled", false);
            									}
            								}
            							});
            						}
            					});
            				});
            			</script>
            		</div>								
            		<div class="block clearfix">
            			<h3 class="title"><strong>Informes</strong></h3>
            			<h5 class="">Posgrado Ciencias de la Salud</h5>
            			<ul class="list-icons">
            				<li><i class="fa fa-phone pr-10 text-default"></i> (01) 618 6315 | anexo: 2027</li>
            				<li><i class="fa fa-phone pr-10 text-default"></i> (01) 618 6316 | anexo: 2027</li>
            				<li><i class="fa fa-mobile pr-10 text-default"></i> 051 + 989 318 346</li>
            				<li><i class="fa fa-comment  pr-10 text-default"></i> 051 + 969 332 643</li>
            				<li><i class="fa fa-envelope-o pr-10 text-default"></i>upgsalud@upeu.edu.pe</li>
            				<li><strong>Horarios de Atención</strong></li>
            				<li><i class="fa fa-clock-o pr-10 text-default"></i>Lunes a jueves 8:00am a 1:00pm y 3:00pm a 5:30pm</li>
            				<li><i class="fa fa-map-marker  pr-10 text-default"></i>Carretera central km.19.5 Lima,chosica</li>
            			</ul>
            		</div>							
            	</div>
            </aside>
            <!-- sidebar end -->

        </div>
    </div>
</section>
<!-- main-container end -->
<section class="main-container">
	<div class="container">                    
		<div class="main col-md-12">
			<h3>Alianzas Estratégicas</h3>
			<div class="separator-2"></div>
			<div class="owl-carousel clients">
				<div class="client">
					<a href="http://www.adventista.edu.br/"><img src="../../images/upgciensalud/salud/1.png" alt=""></a>
				</div>
				<div class="client">
					<a href="http://www.inen.sld.pe/portal/"><img src="../../images/upgciensalud/salud/2.jpg" alt=""></a>
				</div>
				<div class="client">
					<a href="http://unapy.edu.py/"><img src="../../images/upgciensalud/salud/3.jpg" alt=""></a>
				</div>
				<div class="client">
					<a href="http://www.uapar.edu/"><img src="../../images/upgciensalud/salud/4.jpg" alt=""></a>
				</div>
				<div class="client">
					<a href="http://www.unach.cl/"><img src="../../images/upgciensalud/salud/5.jpg" alt=""></a>
				</div>
				<div class="client">
					<a href="http://www.unasp.edu.br/"><img src="../../images/upgciensalud/salud/6.jpg" alt=""></a>
				</div>
				<div class="client">
					<a href="http://zda.zau.ru/"><img src="../../images/upgciensalud/salud/7.jpg" alt=""></a>
				</div>
				<div class="client">
					<a href="http://www.iap.org.br/" target="_blank"><img src="../../images/upgciensalud/salud/8.jpg" alt=""></a>
				</div>
				<div class="client">
					<a href="http://www.universia.edu.pe" target="_blank"><img src="../../images/upgciensalud/salud/9.jpg" alt=""></a>
				</div>
				
			</div>                    
		</div>
	</div>
	

	
</section>

<!-- footer top start -->
<!-- ================ -->
<div class="dark-bg  default-hovered footer-top animated-text">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<div class="call-to-action text-center">
					<div class="row">
						<div class="col-sm-8" style="text-align:center">
							<h2 align="center">Ven a la Escuela de Posgrado de la UPeU</h2>
							<h2 align="center">No pierdas más tiempo</h2>
						</div>
						<div class="col-sm-4">
							<p>&nbsp;</p>
							<p>&nbsp;</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- footer top end -->

<!-- footer start (Add "dark" class to #footer in order to enable dark footer) -->
<!-- ================ -->
<footer id="footer" class="clearfix ">

	<!-- .footer start -->
	<!-- ================ -->
	<div w3-include-html="../../footer2.html"></div>
	<script>
		w3IncludeHTML();
	</script>
	<!-- footer end -->
</footer>
</div>
<!-- page-wrapper end -->

<!-- JavaScript files placed at the end of the document so the pages load faster -->
<!-- ================================================== -->
<!-- Jquery and Bootstap core js files -->
<script type="text/javascript" src="../../plugins/jquery.min.js"></script>
<script type="text/javascript" src="../../bootstrap/js/bootstrap.min.js"></script>
<!-- Modernizr javascript -->
<script type="text/javascript" src="../../plugins/modernizr.js"></script>

<script type="text/javascript" src="../../plugins/rs-plugin-5/js/jquery.themepunch.tools.min.js?rev=5.0"></script>
<script type="text/javascript" src="../../plugins/rs-plugin-5/js/jquery.themepunch.revolution.min.js?rev=5.0"></script>
<!-- Magnific Popup javascript -->
<script type="text/javascript" src="../../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>

<!-- Appear javascript -->
<script type="text/javascript" src="../../plugins/waypoints/jquery.waypoints.min.js"></script>
<!-- Count To javascript -->
<script type="text/javascript" src="../../plugins/jquery.countTo.js"></script>
<!-- Parallax javascript -->
<script src="../../plugins/jquery.parallax-1.1.3.js"></script>
<!-- Contact form -->
<script src="../../plugins/jquery.validate.js"></script>
<!-- Owl carousel javascript -->
<script type="text/javascript" src="../../plugins/owlcarousel2/owl.carousel.min.js"></script>
<!-- SmoothScroll javascript -->
<script type="text/javascript" src="../../plugins/jquery.browser.js"></script>
<script type="text/javascript" src="../../plugins/SmoothScroll.js"></script>
<!-- Initialization of Plugins -->
<script type="text/javascript" src="../../js/template.js"></script>
<!-- Custom Scripts -->
<script type="text/javascript" src="../../js/custom.js"></script>


<!-- Isotope javascript -->
<script type="text/javascript" src="../../plugins/isotope/isotope.pkgd.min.js"></script>

<!-- Morphext -->
<script type="text/javascript" src="../../plugins/morphext/morphext.min.js"></script>
<!-- Background Video -->
<script src="../../plugins/vide/jquery.vide.js"></script>
<script type="text/javascript" src="//posgrado.upeu.edu.pe/livechat/php/app.php?widget-init.js"></script>


</body>
</html>
